<?php
namespace Utils;

class NoItemsToShip extends \Exception {
    public function __construct($message = "No items to ship", $code = 0, \Throwable $previous = null) {
        parent::__construct($message, $code, $previous);
    }
}